package com.demo.entity.po.bak;

import org.springframework.data.mongodb.core.mapping.Document;

/**
 * 有风险的文件夹
 */
@Document(collection="RiskDir")
public class RiskDir {
    private String name;
    private String dir;
    private String type;
    private String os;

    public RiskDir() {
    }

    public RiskDir(String name, String dir, String type, String os) {
        this.name = name;
        this.dir = dir;
        this.type = type;
        this.os = os;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDir() {
        return dir;
    }

    public void setDir(String dir) {
        this.dir = dir;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }
}
